Subject: [AVT] [Fwd: I-D ACTION:draft-taylor-mmusic-multev-00.txt] (second try)

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 05 Jan 2007 16:52:50 -0500

Apologies for duplication. The preceding message got many bounces 
because I forgot to delete the original announcement attachment.

This is the palliative 'fix' for the RFC 4733 backward compatibility
problem that I identified before Christmas.

Follow-ups to MMUSIC.

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
> 	Title		: Signalling the Ability To Understand Packing of Multiple Telephony Events Into One RTP Packet
> 	Author(s)	: T. Taylor
> 	Filename	: draft-taylor-mmusic-multev-00.txt
> 	Pages		: 10
> 	Date		: 2007-1-5
> 	
>    Section 2.5.1.5 of RFC 4733 specifies how an implementation of the
>    telephony-event payload type can pack multiple short-duration event
>    reports into one RTP packet.  Because this capability was added to
>    RFC 4733 in a fashion which is not backward compatible with RFC 2833,
>    it is desirable that a sender have the means to determine whether the
>    receiver understands such packets.  This memo specifies a new SDP
>    attribute, a=multev, to indicate that capability.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-taylor-mmusic-multev-00.txt
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt